登录 注册

登录

点子 关于JOOMLA1.5后核心版本的兼容IE6疑问

更多
2012年02月15日 11:20 #1 作者: 网维
我们都知道JOOMLA1.6开始就完全不兼容IE6了,但是我们国内使用IE6的用户还是很多。

所以我就有个疑问,国内使用JOOMLA1.5后版本开发网站的大神们都完全放弃兼容IE6了吗?

登录 或者   注册一个会员帐号 来参与讨论

更多
2012年03月26日 09:58 #2 作者: theo
想想放弃30%的IE6用户,开发网站可行吗? 目前人力不可为,只能选择兼容了。。。
可恶的IE6!@

登录 或者   注册一个会员帐号 来参与讨论

更多
2012年03月26日 13:34 #3 作者: 网维
嗯,IE6被淘汰是迟早的事。

只是现在使用IE6的用户量还是不少;

使用JOOMLA1.5兼容IE6工作量都挺大的(甚至有些扩展不兼容IE6)。

登录 或者   注册一个会员帐号 来参与讨论

更多
2012年03月26日 16:41 #4 作者: 野草工作室
joomla网站前台,没有兼不兼容IE6的说法,就看你的模板如何写、css如何写。
只是大部分国外设计的基于joomla 1.6+的模板,都不兼容IE6了,有少数还是兼容的。自己写一个兼容IE6的模板也没问题。

至于joomla后台,貌似joomla 2.5的不兼容IE6,当然后台管理,一般不要建议使用IE6,即使你自己写一个兼容IE6的后台模板,还是有其他兼容问题会造成操作出现问题。而且管理人员只是一两个,指定他们使用标准的浏览器就可以了。


野草工作室提供专业 Joomla建站 服务,点击查看我们的 Joomla案例

登录 或者   注册一个会员帐号 来参与讨论